/*
Theme Name: 	Transitions
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

i.fas, i.fa, i.far {
    font-family: FontAwesome!important;
    font-style: normal;
}

/*Links styling*/

h2 a {
	text-decoration: underline;
}

h4 a {
	text-decoration: underline;
}

h4 a:hover {
	text-decoration: underline;
}

p a {
	text-decoration: underline;
}

/*Scroll to Top Icon*/

a#back_to_top {
    background-color: #48b9d9!important;
}

#back_to_top > i {
    color: rgba(255, 255, 255, 1);
}

/*Clients*/

.bx-controls.bx-has-controls-direction {
    display: block;
}

.bx-wrapper .bx-controls-direction a {
    display: block;
	-webkit-transition: none;
    -o-transition: none;
    transition: none;
}

a.bx-prev {
    margin-left: -70px !important;
}

a.bx-next {
	margin-right: -70px !important;
}

@media only screen and (max-width: 1199px) {
a.bx-prev {
    margin-left: -60px !important;
}

a.bx-next {
	margin-right: -60px !important;
}
}

@media only screen and (max-width: 767px) {
.bx-controls.bx-has-controls-direction {
    display: none;
}
}

/*Button Size and Padding*/

a.button .button_label {
    padding: 10px 30px;
    font-size: 13px;
}

a.button {
	margin-bottom: 0px!important;
}

/*Clients Background Hove*/

ul.clients .client_wrapper:hover {
    background: none!important;
}


/*Testimonial Slider Button*/

.button.testimonial-button {
    background-color: transparent;
    color: #ffffff;
    border: 2px solid #fff;
    border-radius: 0px;
}

.sldr_title {
    display: none;
}



/*Testimonial Slider*/

.testimonial_slider__minimal .testimonial_by_wrap {
width: 200px!important;
}

.testimonial_slider__minimal .testimonial_by_wrap .testimonial_avatar {
    margin: 10px !important;
    width: 100%;
    text-align: center;
}

.testimonial_slider__minimal .testimonial_by_wrap .testimonial_avatar img {
width: 100%!important;
max-width: 150px!important;
max-height: 150px!important;
}

.testimonial_slider__minimal .testimonial_quote span {
    display: block;
    color: #FFF;
    font-style: normal;
    font-family: "Montserrat", Arial, Tahoma, sans-serif!important;
    font-weight: 300;
    line-height: 2.1em;
    padding-bottom: 20px;
}

.testimonial_slider__minimal .testimonial_quote {
    width: calc(99% - 200px)!important;
}

@media only screen and (max-width: 767px) {
.testimonial_slider__minimal .testimonial_quote {
    width: calc(99% - 0px)!important;
}
.testimonial_slider__minimal .testimonial_by_wrap {
    width: 100%!important;
	padding-bottom: 20px;
}
}
	
span.testimonial_by {
    padding-bottom: 5px!important;
    padding-top: 10px;
    border-top: 1px solid rgba(166, 225, 239, 0.25);
}

.testimonial_slider__minimal .testimonial_nav {
top:-25px;
}

.testimonial_slider__minimal .testimonial_nav_arrow_wrap a {
    top: 50%;
display:block!important;
}

body .testimonial_slider__minimal .testimonial_nav-fillup .inner_nav.selected a:after {
    background-color: #B3E1F1 !important;
}

body .testimonial_slider__minimal .testimonial_nav-fillup .inner_nav.selected a {
    border: 0px solid #B3E1F1 !important;
}

body .testimonial_slider__minimal .testimonial_nav-fillup .inner_nav a {
    border: 0px solid #313831 !important;
}

body .testimonial_slider__minimal .testimonial_nav-fillup .inner_nav a:after {
    background-color: #313831 !important;
	height:100%!important;
}

.testimonial_slider__minimal a.testimonial_next:after {
    content: "\f054";
	font-family: FontAwesome;
    width: 20px;
    height: 20px;
    font-size: 16px;
    color: #FFF;
}
.testimonial_slider__minimal a.testimonial_next{
    background: none!important;
}

.testimonial_slider__minimal a.testimonial_prev:after {
    content: "\f053"!important;
	font-family: FontAwesome!important;
    width: 20px;
    height: 20px;
    font-size: 16px;
    color: #FFF;
}
.testimonial_slider__minimal a.testimonial_prev{
    background: none!important;
}

.testimonial_slider__minimal .testimonial_nav_arrow_wrap {
    display: block!important;
}

.testimonial_quote {
    background: none!important;
padding-right:40px;
}

@media only screen and (max-width: 1199px) {
.testimonial_by {
	font-size: 12px!important;
}
	
.testimonial_slider__minimal .testimonial_quote span {
	font-size: 13px;
}
}

/*Clients Logo Slider Mobile*/

@media only screen and (max-width: 599px) and (min-width: 480px) {
.gs_logo_single {
    width: 198px !important;
}
}

/*Contact Form Labels*/

label {
    font-weight: 500;
    color: #562e60;
}

.contact-one-half {
    position: relative;
    margin-right: 1%;
    float: left;
        margin-bottom: 20px;
 
}
 
.contact-one-half { width: 49.5%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}
 
@media only screen and (max-width: 767px) {
    .contact-one-half {
        width: 100%;
        margin-right: 0;
    }
}

.left-column, .right-column {
	float: left;
	width: 48%;
	padding: 10px;
}

@media only screen and (max-width: 1199px) {
    .left-column, .right-column {
        width: 100%;
        margin-right: 0;
		padding: 0px;
    }
}

.enquiryform label {
	color: #fff!important;
}


/*Accordion Titles*/

.accordion-titles {
	color: #562e60;
}

.accordion-titles a {
	color: #562e60;
}

.answer a:hover {
	color: #562e60;
}

.accordion .question .title > .acc-icon-plus {
    display: block;
    background: #36869f;
    border-radius: 100%;
    padding: 7px;
    color: #fff;
    line-height: 20px;
}

.accordion .question .title > .acc-icon-plus, .accordion .question .title > .acc-icon-minus {
    font-size: 17px;
    position: absolute;
    left: 8px;
    top: 11px;
    width: 20px;
    height: 20px;
    text-align: center;
}

.accordion .question.active .title > .acc-icon-minus {
    display: block;
    background: #36869f;
    border-radius: 100%;
    padding: 7px;
    color: #fff!important;
    line-height: 20px;
}

.accordion .question .title > .acc-icon-minus, .accordion .question .title > .acc-icon-minus {
    font-size: 17px;
    position: absolute;
    left: 8px;
    top: 11px;
    width: 20px;
    height: 20px;
    text-align: center;
}

.accordion .question .title {
	color: #562e60;
	font-size: 17px;
}


.accordion .question.active .title {
	color: #562e60!important;
	font-size: 17px;
}


/*Tabs*/

.ui-tabs .ui-tabs-nav li a {
    font-size: 17px;
    padding: 25px 62px !important;
	border-bottom: 5px solid #562e60;
    margin: -1px;
    margin-bottom: 1px;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a {
	color: #fff!important;
    background-color: #562e60;
}

.ui-tabs .ui-tabs-nav li.ui-state-active a:after {
	display: none;
}

.ui-tabs .ui-tabs-panel {
	border-bottom: 5px solid #562e60;
	padding: 30px 23px;
}

/*Meet the Team*/

.amoteam-panel__img-wrap .amoteam-panel__img {
    width: 73%;
    margin: 0px auto;
    border-radius: 0;
    display: block;
}
.amoteam-panel__img-wrap {
    overflow: hidden;
    max-height: 640px;
    background-image: url(http://transitions.websitelivepreview.co.uk/wp-content/uploads/2017/12/get-in-touch-banner.jpg);
}

/*Logo*/

#Top_bar .logo {
    float: left;
    margin: 0 30px 0 20px;
    max-width: 290px;
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0px 15px;
}

@media only screen and (max-width: 767px) {
#Top_bar .logo {
    float: left;
    margin: 0 30px 0 20px;
    max-width: none;
}
}

/*Candidate Profiles*/

.candidateprofiles a {
	text-decoration: none;
}

.candidateprofiles a img {
	transition: all .1.5s ease-in-out!important;
}

.candidateprofiles:hover a img {
	transform: scale(1.2)!important;
}

.candidateprofiles .image_frame .image_wrapper {
    position: relative;
    overflow: visible;
}

.wrap.mcb-wrap.one-second.candidateprofiles.column-margin-0px.valign-top.clearfix {
	min-height: 400px;
}

.candidateprofiles .column_attr.clearfix.align_center.bg-cover {
    min-height: 400px;
}
.candidateprofiles .image_frame.image_item.no_link.scale-with-grid.aligncenter.no_border {
    margin-top: 25%;
}

@media only screen and (max-width: 1199px) {
.wrap.mcb-wrap.one-second.candidateprofiles.column-margin-0px.valign-top.clearfix {
	min-height: 300px;
}

.candidateprofiles .column_attr.clearfix.align_center.bg-cover {
    min-height: 300px;
}
.candidateprofiles .image_frame.image_item.no_link.scale-with-grid.aligncenter.no_border {
    margin-top: 25%;
}
}

@media only screen and (max-width: 767px) {
.wrap.mcb-wrap.one-second.candidateprofiles.column-margin-0px.valign-top.clearfix {
	min-height: 350px!important;
}

.candidateprofiles .column_attr.clearfix.align_center.bg-cover {
    min-height: 350px!important;
}

.candidateprofiles .image_frame.image_item.no_link.scale-with-grid.aligncenter.no_border {
    margin-top: 25%;
}
	
.candidateprofiles .image_frame .image_wrapper {
    padding-top: 100px!important;
}
}

/*Mobile Styling*/

@media only screen and (max-width: 1199px) {
h2 {
	font-size: 20px!important;
    line-height: 32px!important;	
}
	
h3 {
	font-size: 19px!important;
    line-height: 32px!important;	
}

.social-menu a {
    line-height: 30px;
    font-size: 12px;
}
	
.copyright {
    font-size: 12px;
    line-height: 30px;
}
	
.desc {
    font-size: 17px;
    line-height: 28px;
}
	
p {
	font-size: 17px;
	line-height: 28px;
}
}

/*
@media only screen and (max-width: 1199px) {
.section_wrapper, .container, .four.columns .widget-area {
    padding: 0px!important;
}
	
.nobottom-padding {
	padding-bottom: 20px!important;
	}
	
.notop-padding {
	padding-top: 20px!important;
	}
}*/


@media only screen and (max-width: 767px) {
.section_wrapper, .container, .four.columns .widget-area {
    padding: 0px!important;
}
	
.nobottom-padding {
	padding-bottom: 0px!important;
	}
	
.notop-padding {
	padding-top: 0px!important;
	}
}

/*Events Timeline*/
.events-timeline .timeline_items li h3 {
	font-size: 24px;
}

.events-timeline .timeline_items li .desc {
	font-size: 17px;
	background: none;
}

.events-timeline .timeline_items li h3 span {
	font-size: 17px;
}

.events-timeline .timeline_items li h3 span {
    padding: 10px;
}

@media only screen and (max-width: 1199px) {
.events-timeline .timeline_items li h3 {
	font-size: 15px!important;
}
}

/*Twitter Feed*/

li.ktweet {
    border: 1px solid #30748940 !important;
    margin: 5px !important;
}

.kebo-tweets.list .ktweet {
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 28%;
    float: left;
    padding: 20px!important;
}

a.kaccount {
    display: none !important;
}

.kebo-tweets .ktweet .ktext {
    margin: 5px 0 2px 0;
    padding: 0;
    min-height: 95px!important;
    text-align: left;
    float: left;
    clear: both;
    font-size: 15px;
	width: 100%;
}

.kebo-tweets .ktweet .kfooter {
    text-align: right;
    padding: 0;
    float: left;
    overflow: hidden;
}

.kebo-tweets .ktweet .kdate {
    float: right;
    position: absolute;
    width: 27%;
    bottom: 48px;
    text-align: right;
    font-size: 14px;
    font-weight: 600;
}

.kebo-tweets .ktweet .kavatar {
	padding: 0px 10px 0px 0px!important;
}

/*Twitter Feed Responsive*/

@media only screen and (max-width: 1239px) {
.kebo-tweets.list .ktweet {
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 90%;
    float: left;
    padding: 20px!important;
}
	
	.kebo-tweets .ktweet .kdate {
    float: right;
    position: relative;
    width: 100%;
    bottom: 41px;
    text-align: right;
    font-size: 14px;
    font-weight: 600;
}
	
.kebo-tweets .ktweet .kmeta a {
    display: inline-block;
    padding: 0;
    margin-top: 135px !important;
    margin: 0;
    margin-bottom: -156px!important;
}
}

@media only screen and (max-width: 767px) {
.kebo-tweets.list .ktweet {
    margin: 0;
    padding: 10px 0;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    width: 85%;
    float: left;
    padding: 20px!important;
}
}


/*List Items*/

.list_item .list_left {
    color: #562f60!important;
}

.list_item .list_right h4 {
	font-size: 14px;
	color: #36869f;
}


/*Single Testimonials*/

.singletestimonial-quote .blockquote blockquote {
	color: #fff;
}

.singletestimonial-quote .blockquote p.author span {
	color: #fff;
}

.singletestimonial-quote .blockquote p.author i {
	color: #fff;
}

.singletestimonial-quote blockquote {
    font-size: 20px;
    line-height: 35px;
	background: none;
	margin-bottom: 20px;
}

blockquote:after {
    top: -40px!important;
}

.singletestimonial-quote blockquote:after {
	background: url(/wp-content/uploads/2018/09/white-quote.png)!important;
}

@media only screen and (max-width: 1199px) {
.singletestimonial-quote blockquote {
	font-size: 17px;
}
}
	
/*How it Works*/


@media only screen and (max-width: 767px) {
.how_it_works {
    text-align: left;
    position: relative;
    padding: 10px 0px;
}
}

/*Case Studies New*/



.section.section-post-about {
    display: none;
}

#Header {
	min-height: 0px!important;
}

body.biz_case_studies-template-default #Wrapper, body.biz_case_studies-template-default #Content {
    background-color: #f5f5f5!important;
}

h3.uabb-post-heading.uabb-blog-post-section {
    margin-bottom: 15px!important;
	}

.casestudiesrow li {

    list-style-type: disc;
	list-style-position: inside;
 }

/*Case Studies Archve*/

.uabb-blog-posts-shadow.clearfix {
    border: 1px solid #eee;
    padding: 0px 20px 20px;
}

.uabb-post-thumbnail.uabb-blog-post-section {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.uabb-blog-posts .uabb-post-thumbnail .companyimage-container img {
    max-width: 200px;
    max-height: 45px;
	margin: 0px auto;
}

.uabb-blog-posts .uabb-post-thumbnail .companyimage-container {
    max-width: 200px;
    min-height: 153px;
	padding: 50px 0px;
	margin: 0px auto;
}

.casestudy-grid .uabb-creative-button-wrap a {
	color: #fff!important;
}

@media only screen and (max-width: 767px) {
.uabb-blog-posts .uabb-post-thumbnail .companyimage-container {
    max-width: 200px;
	min-height: 0px;
	padding: 25px 0px;
	margin: 0px auto;
}
}

form[name=insightly_web_to_lead] input, form[name=insightly_web_to_lead] textarea {
	width:100%;
} 
form[name=insightly_web_to_lead] input[type=submit] {
	width:auto;
} 

p.cs-description {
    min-height: 84px;
}

/*Hide Images on Tablet/Mobile*/

@media only screen and (max-width: 1199px) {
.wrap.hideimage {
	display: none;
}
	
.wrap.column-fullwidth {
	width: 100%;
	height: fit-content;
}
}

/*Icon Box Links*/

.iconbox-link h4 {
	line-height: 32px;
	font-weight: 700;
}

@media only screen and (max-width: 1199px) {
.iconbox-link h4 {
	line-height: 28px;
	font-size: 16px;
}
}
	
@media only screen and (max-width: 767px) {
.iconbox-link h4 {
	line-height: 32px;
	font-size: 18px;
}
}


/*Logo*/

@media only screen and (max-width: 767px) {
#Top_bar .logo #logo {
	margin-left: 10px;
	height: auto;
    max-width: 219px;
}
	
#Top_bar .logo #logo img {
	max-width: 100%;
	height: auto;
}
}

@media only screen and (max-width: 767px) {
.mobile-tb-center #Top_bar .top_bar_right {
    display: none;
}
}

/*Quick Fact*/

.quickfact-background hr.hr_narrow {
    display: none;
} 

.quickfact-background p {
	margin: 0px!important;
	display: none;
}

@media only screen and (max-width: 767px) {
.quick_fact .number-wrapper {
	line-height: 0px!important;
}

	
.quick_fact h4 {
	font-size: 17px;
}
	
.quick_fact {
	margin-top: 30px;
}
	
.quickfact-background .quick_fact {
	margin-top: 0px!important;
}
}

/*Sliding Box Candidates*/

.sliding_box .desc_wrapper h4 {
    font-size: 17px;
    font-weight: 500;
}

@media only screen and (max-width: 1199px) {
.sliding_box .desc_wrapper h4 {
    font-size: 11px;
    font-weight: 500;
}
	
.sliding_box .desc_wrapper {
    padding: 15px 10px;
}
}

@media only screen and (max-width: 767px) {
	.sliding_box .desc_wrapper h4 {
    font-size: 15px;
    font-weight: 500;
}
}


/*Contact Form Pop Up*/

#popup_contact .popup_contact_wrapper {
    width: 440px;
}

@media only screen and (max-width: 1199px) {
#popup_contact .popup_contact_wrapper {
    width: 360px;
}
}

#popup_contact .popup_contact_wrapper span.arrow {
    border-top: 8px solid #6e5475;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
}

#popup_contact .popup_contact_wrapper {
    background: #6e5475;
}

#popup_contact, #popup_contact a {
	color: #fff
}

#popup_contact > a.button {
	border: solid 1px #6e5475;
    left: 0px;
}


#popup_contact {
    position: fixed;
    right: unset;
    bottom: 20px;
    z-index: 9001;
    float: left !important;
    left: 20px !important;
}

#popup_contact .popup_contact_wrapper {
    padding: 20px;
    position: absolute;
    right: unset;
    display: none;
    left: 0px;
}

#popup_contact .popup_contact_wrapper span.arrow {
    position: absolute;
    right: unset;
    left: 15px;
}

/*Home Icons*/

.hoverimages img.scale-with-grid {
	transition: all .1s ease-in-out;
}

.hoverimages img.scale-with-grid:hover {
	transform: scale(1.1);
}

.kebo-tweets.list .ktweet {
	min-height:200px;
}

/* Step by Step boxes */

.list_item.lists_4 .list_right {
    padding-top: 20px;
}

.list_item.lists_4.clearfix {
    padding-bottom: 25px;
}

/* Checkerbox */

@media only screen and (max-width: 1199px) {
.wrap.mcb-wrap.one-second.checkerboard-text.column-margin-0px.valign-top.clearfix {
	padding: 15px!important;
}
}

@media only screen and (max-width: 767px) {
.wrap.mcb-wrap.one-second.checkerboard-text.column-margin-0px.valign-top.clearfix {
	padding: 30px!important;
}
	
.wrap.mcb-wrap.one-second.checkerboard-image.column-margin-0px.valign-top.clearfix {
	display: none;
}
}

/* Unordered List */

#bullet-list ul, #bullet-list ol {
	color: #255e6f!important;
}

/* Workshops Dates */

.events-timeline .timeline_items li h3 span {
    color: #562e60;
}

/* Blog Meta */

.author-date, .post-meta .author-date a, .post-meta .category, .post-meta .category .cat-wrapper ul {
    color: #562e60;
}




/* candidate lists mods */

.cand-tabs ul {
    list-style: disc;
	margin-left: 15px;
}


@media only screen and (max-width: 767px) {
.cand-container {
    display: block  !important;
	}

.cand-col{
	width: 100%  !important;
	max-width: 100%  !important;
}
	
.cand-card .fl-module-content {
    margin: 0px  !important;
}

.cand-card .uabb-blog-posts-shadow.clearfix {
    border: 1px solid #eee;
    padding: 0px 0px 20px !important;
}
}

.section.section-post-header {
    display: block !important;
}

/* Permission to Work links */

.permission-to-work a {
	color: #fff!important;
}

/* Hide Left Column Social Share */

.share_wrapper {
    display: none;
}



/**/
#logo-ticker {
    margin: 0px auto;
    padding: 60px 0px;
    background-color: #fff;
    width: 100%;
    position: relative;
}
   #logo-ticker .footer-logo-slider {
        display: inline-block;
        list-style: none;
        margin: 0;
        padding: 8px 0;
        height: 120px;
        width: 100%;
        overflow: hidden;
        position: absolute;
   }
.footer-logo-slider > ul {
    position: relative;
    display: inline-block;
}

.footer-logo-slider li {
    display: inline-block;
    height: 90px;
    width: 90px;
    padding: 5px;
    position: absolute;
    top: 0;
}
.logo {
    display: inline-block;
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 0;
  }

